{
   "Logging":{
      "LogLevel":"ERROR",
      "MaxLogFileSizeInMB":20,
      "OldLogFileToKeep":5
   },
   "ModelCreatedBy":"/agent/plugin/remoteaccess",
   "PluginName":"Agentremoteaccess",
   "PluginType":"remoteaccess",
   "GotoFolderForPlugin":"/../../",
   "BrokerPath":"/remoteaccess",
   "RemoteFilePath":{
      "LMIDarwinPaths":{
         "Path":"/Library/Application Support/LogMeIn/config.xml"
      },
      "ControlDarwinFilePaths":{
         "Paths":[
            "/opt/connectwisecontrol-%v.app/Contents/Resources/ClientLaunchParameters.txt.lproj/locversion.plist",
            "/opt/screenconnect-%v.app/Contents/Resources/ClientLaunchParameters.txt.lproj/locversion.plist",
            "/opt/screenconnect-%v.app/Contents/Resources/ClientLaunchParameters.txt",
            "/Applications/connectwisecontrol-%v.app/Contents/Resources/ClientLaunchParameters.txt.lproj/locversion.plist"
         ]
      },
      "ControlLinuxFilePaths":{
         "Paths":[
            "/opt/connectwisecontrol-%v/ClientLaunchParameters.txt",
            "/opt/screenconnect-%v/ClientLaunchParameters.txt"
         ]
      }
   },
   "ControlSessionIDRegex":"\\bs=(\\w{8}\\-\\w{4}\\-\\w{4}\\-\\w{4}\\-\\w{12})\\b",
   "ControlThumbPrint":""
}